<%- include('ejs-layouts/head.ejs') %>
</head>
<body>
    <%- include('ejs-layouts/navigation.ejs') %>
    <main>
        <% if(users.length > 0){ %>
            <ul>
                <% users.forEach(function(user){ %>
                            <li><%= user.userName%></li>
               <% }) %>
            </ul>
            <% } else { %>
                <p>No |Users Found</p>
                <% } %>
    </main>
</body>
</html>